Subject: Re: [lojban] Re: armoraci

From: [email-masked]
Date: Sun, 31 Mar 2002 09:00:12 EST

In a message dated 3/31/2002 7:11:47 AM Central Standard Time, 
[email-masked] writes:

> kobrlongifolia ki'a? A search for "Brassica longifolia" brings up 
> longifoliae 
> in several genera, so I don't know what you're talking about.
> 

la'o lactuca sativa longifolia -- getting fairly close to Romaine lettuce, I 
think. {kobri} is not a taxonomic term, to put it mildly, but covers green 
leafy vegetables whencever.